/*
 Theme Name:   AFrame Theme
 Theme URI:    https://generatepress.com
 Description:  GeneratePress child theme built for AFrame
 Author:       Josh Hidden
 Author URI:   https://joshuahidden.com
 Template:     generatepress
 Version:      0.1
*/

/* contact form */
.nf-form-cont .nf-form-fields-required{
	display: none;
}
.nf-form-cont .nf-form-fields-required{
	display: none;
}
#main .nf-form-content button, #main .nf-form-content input[type=button], #main .nf-form-content input[type=submit]{
	border-radius: .25rem;
}
.hide-form-label .nf-field-label{
	display: none;
}